﻿@charset "utf-8";
.btn-black {
	background: #333;
	color: #fff;
	padding: 7px 10px;
	display: inline-block;
	min-width: 90px;
    margin:0;
    border-radius:0;
}
.btn-blu {
	background: #5c76b9;
	color: #fff;
	padding: 7px 10px;
	display: inline-block;
	min-width: 90px;
    margin:0;
    border-radius:0;
}
.btn-blu:hover {
    background: #333;
	color: #fff;
}
.cropbox-col {
    margin-top:15px;
}
.crmain{
    padding:0px !important;
    margin-left:12px;
}

/*1770 × 730 homebanner add*/
.img-crop.homebanner .cropbox1  {
	width:100%;
    overflow:hidden;
}
.img-crop.homebanner .cropbox1 .action1 {
	width: 600px;
	height: 40px;
	margin-top: -240px;
}
.img-crop.homebanner .cropped1 {
	
	text-align: center;
    background: #eee;
    margin-top:10px;
}
.img-crop.homebanner .cropped1>img {
	
    width: 100%;
}
.img-crop.homebanner .cropbox1 .imageBox1 {
    position: relative;
    width: 1770px;
    height: 742px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.3);
    margin-left: -610px;
    margin-top: -250px;
    background: rgba(0,0,0,0.7)
}
    .img-crop.homebanner .cropbox1 .imageBox1 .thumbBox1 {
        position: absolute;
        top: 0;
        left: 0;
        width: 1770px;
        height: 742px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
.img-crop.homebanner .cropbox1 .imageBox1 .spinner1 {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	line-height: 400px;
	background: rgba(0,0,0,0.7);

}

/*1889 × 639 innerbanner */
.img-crop.innerbanner .cropboxinnerbanner {
    width: 100%;
    overflow: hidden;
}

    .img-crop.innerbanner .cropboxinnerbanner .actioninnerbanner {
        width: 600px;
        height: 40px;
        margin-top: -200px;
    }

.img-crop.innerbanner .croppedinnerbanner {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}

    .img-crop.innerbanner .croppedinnerbanner > img {
        width: 100%;
    }

.img-crop.innerbanner .cropboxinnerbanner .imageBoxinnerbanner {
    position: relative;
    width: 1889px;
    height: 639px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.3);
    margin-left: -655px;
    margin-top: -210px;
    background: rgba(0,0,0,0.7)
}

    .img-crop.innerbanner .cropboxinnerbanner .imageBoxinnerbanner .thumbBoxinnerbanner {
        position: absolute;
        top: 0;
        left: 0;
        width: 1889px;
        height: 639px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.innerbanner .cropboxinnerbanner .imageBoxinnerbanner .spinnerinnerbanner {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*600 × 375 hmeimg*/
.img-crop.hmeimg .cropboxhmeimg {
    width: 100%;
    overflow: hidden;
}

    .img-crop.hmeimg .cropboxhmeimg .actionhmeimg {
        width: 600px;
        height: 40px;
        margin-top: -20px;
    }

.img-crop.hmeimg .croppedhmeimg {
    text-align: center;
    background: #eee;
    margin-bottom: 52px;
    margin-top: 16px;
    margin-right: 500px;
}

    .img-crop.hmeimg .croppedhmeimg > img {
        width: 100%;
    }

.img-crop.hmeimg .cropboxhmeimg .imageBoxhmeimg {
    position: relative;
    width: 600px;
    height: 375px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.7);
    margin-left: -40px;
    margin-top: -30px;
    background: rgba(0,0,0,0.7);
}

    .img-crop.hmeimg .cropboxhmeimg .imageBoxhmeimg .thumbBoxhmeimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 600px;
        height: 375px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.hmeimg .cropboxhmeimg .imageBoxhmeimg .spinnerhmeimg {
        position: absolute;
        top: -81px;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }
    
/*556 × 628 ser img*/
.img-crop.serimg .cropboxserimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.serimg .cropboxserimg .actionserimg {
        width: 600px;
        height: 40px;
        margin-top: -130px;
    }
.img-crop.serimg .croppedserimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.serimg .croppedserimg > img {
        width: 100%;
    }
.img-crop.serimg .cropboxserimg .imageBoxserimg {
    position: relative;
    width: 556px;
    height: 628px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.5);
    margin-left: -130px;
    margin-top: -150px;
}

    .img-crop.serimg .cropboxserimg .imageBoxserimg .thumbBoxserimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 556px;
        height: 628px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.serimg .cropboxserimg .imageBoxserimg .spinnerserimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*500 × 500 ser*/
.img-crop.serdtimg .cropboxserdtimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.serdtimg .cropboxserdtimg .actionserdtimg {
        width: 600px;
        height: 40px;
        margin-top: 10px;
    }
.img-crop.serdtimg .croppedserdtimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.serdtimg .croppedserdtimg > img {
        width: 100%;
    }
.img-crop.serdtimg .cropboxserdtimg .imageBoxserdtimg {
    position: relative;
    width: 500px;
    height: 500px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.9);
    margin-left: 0px;
    margin-top: 0px;
}
    .img-crop.serdtimg .cropboxserdtimg .imageBoxserdtimg .thumbBoxserdtimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 500px;
        height: 500px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.serdtimg .cropboxserdtimg .imageBoxserdtimg .spinnerserdtimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*1282 × 500 service gallery*/
.img-crop.servicegalleryimg .cropboxservicegalleryimg {
    width: 100%;
    overflow: hidden;
}
.img-crop.servicegalleryimg .cropboxservicegalleryimg .actionservicegalleryimg {
    width: 600px;
    height: 40px;
    margin-top: 10px;
}
.img-crop.servicegalleryimg .croppedservicegalleryimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
.img-crop.servicegalleryimg .croppedservicegalleryimg > img {
    width: 100%;
}
.img-crop.servicegalleryimg .cropboxservicegalleryimg .imageBoxservicegalleryimg {
    position: relative;
    width: 1282px;
    height: 500px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.6);
    margin-left: -260px;
    margin-top: -70px;
}
.img-crop.servicegalleryimg .cropboxservicegalleryimg .imageBoxservicegalleryimg .thumbBoxservicegalleryimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 1282px;
    height: 500px;
    box-sizing: border-box;
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    background: none repeat scroll 0% 0% transparent;
}
.img-crop.servicegalleryimg .cropboxservicegalleryimg .imageBoxservicegalleryimg .spinnerservicegalleryimg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    line-height: 400px;
    background: rgba(0,0,0,0.7);
}

/*510 × 525 abtimg*/
.img-crop.abtimg .cropboxabtimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.abtimg .cropboxabtimg .actionabtimg {
        width: 600px;
        height: 40px;
        margin-top: -120px;
    }
.img-crop.abtimg .croppedabtimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.abtimg .croppedabtimg > img {
        width: 100%;
    }
.img-crop.abtimg .cropboxabtimg .imageBoxabtimg {
    position: relative;
    width: 510px;
    height: 525px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.5);
    margin-left: -100px;
    margin-top: -120px;
}
    .img-crop.abtimg .cropboxabtimg .imageBoxabtimg .thumbBoxabtimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 510px;
        height: 525px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.abtimg .cropboxabtimg .imageBoxabtimg .spinnerabtimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*307 × 384 abthme img*/
.img-crop.abthmeimg .cropboxabthmeimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.abthmeimg .cropboxabthmeimg .actionabthmeimg {
        width: 600px;
        height: 40px;
        margin-top: -20px;
    }
.img-crop.abthmeimg .croppedabthmeimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.abthmeimg .croppedabthmeimg > img {
        width: 100%;
    }
.img-crop.abthmeimg .cropboxabthmeimg .imageBoxabthmeimg {
    position: relative;
    width: 307px;
    height: 384px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.8);
    margin-left: -20px;
    margin-top: -20px;
}
    .img-crop.abthmeimg .cropboxabthmeimg .imageBoxabthmeimg .thumbBoxabthmeimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 307px;
        height: 384px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.abthmeimg .cropboxabthmeimg .imageBoxabthmeimg .spinnerabthmeimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*180 × 121 brand img*/
.img-crop.brandimg .cropboxbrandimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.brandimg .cropboxbrandimg .actionbrandimg {
        width: 600px;
        height: 40px;
        margin-top: 10px;
    }
.img-crop.brandimg .croppedbrandimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.brandimg .croppedbrandimg > img {
        width: 100%;
    }
.img-crop.brandimg .cropboxbrandimg .imageBoxbrandimg {
    position: relative;
    width: 180px;
    height: 121px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.9);
    margin-left: 0px;
    margin-top: 0px;
}
    .img-crop.brandimg .cropboxbrandimg .imageBoxbrandimg .thumbBoxbrandimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 180px;
        height: 121px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.brandimg .cropboxbrandimg .imageBoxbrandimg .spinnerbrandimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*420 × 424 division img*/
.img-crop.secimg .cropboxsecimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.secimg .cropboxsecimg .actionsecimg {
        width: 600px;
        height: 40px;
        margin-top: -70px;
    }
.img-crop.secimg .croppedsecimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.secimg .croppedsecimg > img {
        width: 100%;
    }
.img-crop.secimg .cropboxsecimg .imageBoxsecimg {
    position: relative;
    width: 420px;
    height: 424px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.6);
    margin-left: -70px;
    margin-top: -80px;
}
    .img-crop.secimg .cropboxsecimg .imageBoxsecimg .thumbBoxsecimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 420px;
        height: 424px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.secimg .cropboxsecimg .imageBoxsecimg .spinnersecimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*370 × 307 div hme logo*/
.img-crop.divhmeimg .cropboxdivhmeimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.divhmeimg .cropboxdivhmeimg .actiondivhmeimg {
        width: 600px;
        height: 40px;
        margin-top: 10px;
    }
.img-crop.divhmeimg .croppeddivhmeimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.divhmeimg .croppeddivhmeimg > img {
        width: 100%;
    }
.img-crop.divhmeimg .cropboxdivhmeimg .imageBoxdivhmeimg {
    position: relative;
    width: 370px;
    height: 307px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.9);
    margin-left: 0px;
    margin-top: 0px;
}
    .img-crop.divhmeimg .cropboxdivhmeimg .imageBoxdivhmeimg .thumbBoxdivhmeimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 370px;
        height: 307px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.divhmeimg .cropboxdivhmeimg .imageBoxdivhmeimg .spinnerdivhmeimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*570 × 336 expimg*/
.img-crop.expimg .cropboxexpimg {
    width: 100%;
    overflow: hidden;
}
    .img-crop.expimg .cropboxexpimg .actionexpimg {
        width: 600px;
        height: 40px;
        margin-top: -20px;
    }
.img-crop.expimg .croppedexpimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}
    .img-crop.expimg .croppedexpimg > img {
        width: 100%;
    }
.img-crop.expimg .cropboxexpimg .imageBoxexpimg {
    position: relative;
    width: 570px;
    height: 336px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.7);
    margin-left: -80px;
    margin-top: -30px;
}
    .img-crop.expimg .cropboxexpimg .imageBoxexpimg .thumbBoxexpimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 570px;
        height: 336px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }
    .img-crop.expimg .cropboxexpimg .imageBoxexpimg .spinnerexpimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*800 × 533 pro*/
.img-crop.proimg .cropboxproimg {
    width: 100%;
    overflow: hidden;
}

    .img-crop.proimg .cropboxproimg .actionproimg {
        width: 600px;
        height: 40px;
        margin-top: -40px;
    }

.img-crop.proimg .croppedproimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}

    .img-crop.proimg .croppedproimg > img {
        width: 100%;
    }

.img-crop.proimg .cropboxproimg .imageBoxproimg {
    position: relative;
    width: 800px;
    height: 533px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.6);
    margin-left: -170px;
    margin-top: -40px;
}

    .img-crop.proimg .cropboxproimg .imageBoxproimg .thumbBoxproimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 800px;
        height: 533px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.proimg .cropboxproimg .imageBoxproimg .spinnerproimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*270 × 117 pro*/
.img-crop.coimg .cropboxcoimg {
    width: 100%;
    overflow: hidden;
}

    .img-crop.coimg .cropboxcoimg .actioncoimg {
        width: 600px;
        height: 40px;
        margin-top: 10px;
    }

.img-crop.coimg .croppedcoimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}

    .img-crop.coimg .croppedcoimg > img {
        width: 100%;
    }

.img-crop.coimg .cropboxcoimg .imageBoxcoimg {
    position: relative;
    width: 270px;
    height: 117px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(1.0);
    margin-left: 0px;
    margin-top: 0px;
}

    .img-crop.coimg .cropboxcoimg .imageBoxcoimg .thumbBoxcoimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 270px;
        height: 117px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.coimg .cropboxcoimg .imageBoxcoimg .spinnercoimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*513 × 447 welimg*/
.img-crop.welimg .cropboxwelimg {
    width: 100%;
    overflow: hidden;
}

    .img-crop.welimg .cropboxwelimg .actionwelimg {
        width: 600px;
        height: 40px;
        margin-top: -10px;
    }

.img-crop.welimg .croppedwelimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}

    .img-crop.welimg .croppedwelimg > img {
        width: 100%;
    }

.img-crop.welimg .cropboxwelimg .imageBoxwelimg {
    position: relative;
    width: 513px;
    height: 447px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.9);
    margin-left: -20px;
    margin-top: -10px;
}

    .img-crop.welimg .cropboxwelimg .imageBoxwelimg .thumbBoxwelimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 513px;
        height: 447px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.welimg .cropboxwelimg .imageBoxwelimg .spinnerwelimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }

/*800 × 568 blogimg*/
.img-crop.blogimg .cropboxblogimg {
    width: 100%;
    overflow: hidden;
}

    .img-crop.blogimg .cropboxblogimg .actionblogimg {
        width: 600px;
        height: 40px;
        margin-top: -10px;
    }

.img-crop.blogimg .croppedblogimg {
    text-align: center;
    background: #eee;
    margin-top: 10px;
}

    .img-crop.blogimg .croppedblogimg > img {
        width: 100%;
    }

.img-crop.blogimg .cropboxblogimg .imageBoxblogimg {
    position: relative;
    width: 800px;
    height: 568px;
    border: 1px solid #aaa;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: move;
    transform: scale(0.9);
    margin-left: -20px;
    margin-top: -10px;
}

    .img-crop.blogimg .cropboxblogimg .imageBoxblogimg .thumbBoxblogimg {
        position: absolute;
        top: 0;
        left: 0;
        width: 800px;
        height: 568px;
        box-sizing: border-box;
        box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
        background: none repeat scroll 0% 0% transparent;
    }

    .img-crop.blogimg .cropboxblogimg .imageBoxblogimg .spinnerblogimg {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        text-align: center;
        line-height: 400px;
        background: rgba(0,0,0,0.7);
    }